[[records]]
type = "CAA"
hostname = "sali.ms"
value = "letsencrypt.org"
ttl = 3_600
flag = 0
tag = "issue"

[[records]]
type = "CAA"
hostname = "sali.ms"
value = "letsencrypt.org"
ttl = 3_600
flag = 0
tag = "issuewild"

[[records]]
type = "CAA"
hostname = "sali.ms"
value = "mailto:caa@sali.ms"
ttl = 3_600
flag = 0
tag = "iodef"

[[records]]
type = "CNAME"
hostname = "MBO0001._domainkey.sali.ms"
value = "MBO0001._domainkey.mailbox.org"
ttl = 3_600

[[records]]
type = "CNAME"
hostname = "MBO0002._domainkey.sali.ms"
value = "MBO0002._domainkey.mailbox.org"
ttl = 3_600

[[records]]
type = "CNAME"
hostname = "MBO0003._domainkey.sali.ms"
value = "MBO0003._domainkey.mailbox.org"
ttl = 3_600

[[records]]
type = "CNAME"
hostname = "MBO0004._domainkey.sali.ms"
value = "MBO0004._domainkey.mailbox.org"
ttl = 3_600

[[records]]
type = "CNAME"
hostname = "autoconfig.sali.ms"
value = "mailbox.org"
ttl = 3_600

[[records]]
type = "MX"
hostname = "sali.ms"
value = "mxext1.mailbox.org"
ttl = 3_600
priority = 10

[[records]]
type = "MX"
hostname = "sali.ms"
value = "mxext2.mailbox.org"
ttl = 3_600
priority = 10

[[records]]
type = "MX"
hostname = "sali.ms"
value = "mxext3.mailbox.org"
ttl = 3_600
priority = 20

[[records]]
type = "SRV"
hostname = "_autodiscover._tcp.sali.ms"
value = "mailbox.org"
ttl = 3_600
priority = 0
weight = 0
port = 443

[[records]]
type = "SRV"
hostname = "_hkps._tcp.sali.ms"
value = "pgp.mailbox.org"
ttl = 3_600
priority = 1
weight = 1
port = 443

[[records]]
type = "TXT"
hostname = "_dmarc.sali.ms"
value = "v=DMARC1;p=reject;rua=mailto:postmaster@sali.ms;ruf=mailto:admin@sali.ms"
ttl = 400

[[records]]
type = "TXT"
hostname = "_mta-sts.sali.ms"
value = "v=STSv1; id=001"
ttl = 3_600

[[records]]
type = "TXT"
hostname = "_smtp._tls.sali.ms"
value = "v=TLSRPTv1; rua=mailto:tls-rpt@sali.ms"
ttl = 3_600

[[records]]
type = "TXT"
hostname = "sali.ms"
value = "v=spf1 include:mailbox.org ~all"
ttl = 3_600
